---
draft: false
categories:
- Some facts about
- factasticgirl
uuid: 85ee1571-d56b-48ea-9a87-377f535f87d1
layout: post
title: Endometriosis
id: 96
tags:
- pelvicpain
- painfulperiod
- inflammation
- dyspareunia
- endometriosis
---

Endometriosis -which I refer to as “the loud silent [disease](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5485163/),” because despite painful symptoms it is usually [not diagnosed](http://www.obgyn.net/endometriosis/major-gaps-endometriosis-diagnosis-treatment)- is the development of uterine-lining tissue outside the uterus commonly on ovaries, fallopian tubes, tissue lining the pelvis and rarely in [liver, lung](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3942279/) and on [surgical scars](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2769132/). With an estimated prevalence of [10% in women](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4463000/), each menstrual cycle affects the endometrial tissue to thicken, break down and bleed causing [inflammation](https://www.ncbi.nlm.nih.gov/pubmed/12699255), [scarring](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3679489/) and eventually abnormal [adhesion](https://www.ncbi.nlm.nih.gov/pubmed/9848307) outside uterus.Symptoms may include commonly [painful periods (dysmenorrhea), chronic pelvic pain, dyspareunia (painful sexual intercourse)](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4958554/), heavy/irregular bleeding and [infertility](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3429772/) (25-50% of women with endometriosis) leading to considerable [loss of quality of life](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4287196/) in physical, mental, and social well being. While the aetiology and pathogenesis are unclear, the scientific literature available ([PubMed](https://www.ncbi.nlm.nih.gov/pubmed/), [MEDLINE](https://www.nlm.nih.gov/pubs/factsheets/medline.html), [Europe PMC](https://europepmc.org/), [Cochrane Library,](http://www.cochranelibrary.com/) [EMBASE](https://www.elsevier.com/solutions/embase-biomedical-research), [MEDLINE](http://ospguides.ovid.com/OSPguides/medline.htm), [ScienceDirect](https://www.sciencedirect.com/science/journals)) on the diagnosis and treatment of endometriosis provide both awareness and future progress.The current therapies are invasive and primarily treat the symptoms of endometriosis with short-term benefit due to [recurrence of pain and disease progression](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5494290/). We require new medical therapies understanding the etymology, exploring preventative methods, and personalising treatment options such as:
- Enhanced [bioinformatics analysis](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4067518/)
- Complementary [herbal medicine](https://www.ncbi.nlm.nih.gov/pubmed/22592712)
- Lifestyle changes by [exposure to selected food intake](https://www.ncbi.nlm.nih.gov/pubmed/15254009) (higher intake of green vegetables and fresh fruit, whereas avoiding of beef, other red meat and ham)
- [Whole foods diet](https://www.ncbi.nlm.nih.gov/pubmed/23419794) (avoiding red meat, coffee and trans fats)
- Elimination of [oxidative stress](https://www.ncbi.nlm.nih.gov/pubmed/29057034) ([increased consumption of antioxidants as vegetables, legumes, nuts, seeds, fruits and avoiding smoking, and environmental pollutants](http://www.nutritionjrnl.com/article/S0899-9007(01)00636-0/pdf))
- Elimination of [endocrine-disrupting chemicals](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3204940/) ([avoiding animal fats](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1567315/pdf/envhper00395-0066.pdf))
- Elimination of [dioxin](https://www.ncbi.nlm.nih.gov/pubmed/19744969) ([avoiding fish](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1533232/), [avoiding milk](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5234792/))
- [Consistent physical activity](http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.526.7367&rep=rep1&type=pdf), and
- [Psychotherapy and sexual therapy](https://www.ncbi.nlm.nih.gov/pubmed/28496368)
It seems that the dietary treatment of endometriosis with lifestyle changes is based on the facts, and offers only positive side effects.